      a:link { color: #002bb8; background: #ffffff; text-decoration: none; }
      a:visited { color: #002bb8; background: #ffffff; text-decoration: none; } 
      a:hover { color: #002bb8; background: #ffffff; text-decoration: underline; } 
      body { font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; font-weight: normal; font-variant: normal; font-style: normal; font-size: 12px; background: #ffffff; color: #000000; line-height: 14px;}

a.locallink {font-weight: bold; }
a.inactivelocallink {color: #00129a; font-weight: bold; }

     
body 
{ 
 margin: 0; 
 padding: 0; 
 text-align: center; 
} 

#framecontent{
position: fixed; /*can be absolute */
top: 0;
bottom: 0; 
left: 0;
width: 120px; /*Width of frame div*/
height: 100%;
/*overflow: hidden;*/ /*Disable scrollbars. Set to "scroll" to enable*/
background: #FFFFFF;
color: #ffffff;
border: 1px solid #000000;
 border-width: 0px 0px 0px 0px; 
}

#maincontentold{
position: absolute;
top: 0; 
left: 0px; /*Set left value to WidthOfFrameDiv*/
right: 0;
bottom: 0;
/*overflow: auto;*/ 
background: #ffffff;
color: #000000;
/*margin: 0px 7px 0px 4px;*/ /* used to be 0 auto */
margin: 0 auto;
 border: 0px solid red; 
 padding: 0; 
 width: 880px; 
 text-align: left; 
}

/*IE6 hack*/
/*Set value to (0 0 0 WidthOfFrameDiv)*/
/* * html body{ 
padding: 0 0 0 200px; 
}*/

* html #maincontentold{ /*IE6 hack*/
height: 100%; 
width: 100%; 
}


#maincontent 
{ 
 margin: 0 auto; 
 border: 0px solid red; 
 padding: 0px 0px 0px 3px; 
 width: 880px; 
 text-align: left; 
} 



     .table-centered {
    margin-left:auto;
    margin-right:auto;
     }
     .table-thickline {
font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 14px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 16px; 
     }
     .table-thickline td {
font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 14px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 16px; 
     }

     
     .table-index {
font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 14px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 16px; 
     }

     .table-index td {
font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 14px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 16px; 
     }

          





b { font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; }
.hl {
 background:#FFFFCC;
 color:black;
 font-weight:normal;
}


/* document-specific styles come next */


table {
font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 18px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 12px; 
}

 

table td {
font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 18px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 12px; 

}

table tr.spacing td {
	background-image: none;
	background-color: white;
        color: black;
        font-size: 3px;
        line-height: 3px;
        height: 6px; 
	padding: 0px 0px 0px 0px;
}

table tr.mediumspacing td {
	background-image: none;
	background-color: white;
        color: black;
        font-size: 3px;
        line-height: 3px;
        height: 20px; 
	padding: 0px 0px 0px 0px;
}


table tr.largespacing td {
	background-image: none;
	background-color: white;
        color: black;
        font-size: 3px;
        line-height: 3px;
        height: 38px; 
	padding: 0px 0px 0px 0px;
}

table tr.countrybottomlistspacing td {
	background-image: none;
	background-color: white;
        color: black;
        font-size: 3px;
        line-height: 3px;
        height: 28px; 
	padding: 0px 0px 0px 0px;
}











table tr td.currentcurrency {
       color: 008000;
       background: #ffffff; 
       font-size: 10px;
     }





table tr td.source {
       font-size: 11px;
       line-height: 15px;
       padding-top: 3px;
     }

table tr td.notes {
       font-size: 10px;
       line-height: 15px;
       padding-top: 3px;
     }

table tr td.employmentincomeright {
       padding: 2px 0px 0px 0px;
     }



/* document-specific styles come next */
table#footer {
font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 15px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 12px; 
        color: #004faf;
        background: #ffffff; 

}

table#footer td {
font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 15px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 12px; 
        color: black;
        background: #ffffff; 
padding: 0px 0px 0px 0px;
}

table#footer th {
font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 15px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 12px; 
        color: black;
        background: #ffffff; 
padding: 0px 0px 0px 0px;
}


table#footer tr.title td {
font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 15px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 12px; 
        color: black;
        background: #ffffff; 
padding: 2px 0px 0px 0px;
	border-width: 3px 0px 0px 0px;
	border-style: solid solid solid solid;
	border-color: black white white white;
        vertical-align: top;
}


table#footer table.subtable td {
font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 15px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 12px; 
        color: black;
        background: #ffffff; 
padding: 0px 0px 0px 0px;
	border-width: 0px 0px 0px 0px;
	border-style: solid solid solid solid;
	border-color: black white white white;
}



table#header {
font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 16px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 15px; 
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: solid solid solid solid;
	border-color: #1660c2 #1660c2 #1660c2 #1660c2;

}



table#header th.leftheader {
font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 16px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 12px; 
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
        width: 700px;
        height: 30px;
	border-style: solid solid solid solid;
	border-color: #1660c2 #1660c2 #1660c2 #1660c2;
        vertical-align: bottom;
        
}

table#header th.rightheader {
font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 16px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 12px; 
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
        width: 280px;
        height: 30px;
	border-style: solid solid solid solid;
	border-color: #1660c2 #1660c2 #1660c2 #1660c2;
        vertical-align: bottom;
        
}





table#headerfirstpage {
font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 17px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 15px; 
    background-color: white;
    background-image: url('backgroundheaderfirst.png');
    color: blue;
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: white white white white;

}

table#headerfirstpage td {
font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 17px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 15px; 
    background-color: white;
    background-image: url('backgroundheaderfirst.png');
    color: black;
	border-width: 0px 0px 0px 0px;
	padding: 5px 0px  4px 7px;
        height: 36px;
	border-style: none none none none;
	border-color: white white white white;

}




table.titletable {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: white white white white;
	background-image: none;
	background-color: white;
        color: black;
}

table.titletable th {
    padding: 20px 0px 20px 6px;
    height: 68px;
    border-style: solid solid solid solid;
    border-color: #000000 #010a88 #010a88 #010a88;
    border-width: 3px 0px 0px 0px;
    background-color: white;
    font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 18px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 24px; 
    text-align: center;
    background-image: url('backgroundplaingray.png');
    color: #000000; /* #00129a darkblue */
}


table.lefttitletable {
	border-width: 0px 0px 0px 0px;
        width: 10px;
	padding: 3px 3px 3px 0px;
	border-style: none none none none;
	border-color: white white white white;
	background-image: none;
	background-color: white;
        color: black;
}


table.lefttitletable tr td {
    padding: 3px 3px 3px 0px;
    border-style: solid solid solid solid;
    border-color: white white white white;
    border-width: 0px 0px 0px 0px;
    background-image: none;
    background-color: white;
        color: black;   
    font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 14px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 12px; 
}

table.lefttitletable tr.subtitle td {
    padding: 2px 3px 3px 0px;
    border-style: solid solid solid solid;
    border-color: white white white white;
    border-width: 0px 0px 0px 0px;
    background-image: none;
    background-color: white;
        color: black;   
    font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 12px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 11px; 
}


table.lefttitletable tr.title td {
    padding: 3px 3px 0px 0px;
    border-style: solid solid solid solid;
    border-color: white white white white;
    border-width: 0px 0px 0px 0px;
    background-image: none;
    background-color: white;
        color: black;   
    font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 14px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 12px; 
}




table.forum {
	border-width: 0px 0px 0px 0px;
	padding: 2px 0px 0px 0px;
	border-style: none none none none;
	border-color: white white white white;
	background-image: none;
	background-color: white;
        color: black;
}


table.forum tr td {
    padding: 0px 8px 4px 0px;
    border-style: solid solid solid solid;
    border-color: #a9a9a9 white #a9a9a9 white;
    border-width: 1px 0px 0px 0px;
    background-image: none;
    background-color: white;
        color: black;   
    font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 14px; font-weight: bold; font-variant: normal; font-style: normal; font-size: 12px; 
}






table.contentstable {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: white white white white;
	background-image: none;
	background-color: white;
        color: black;
}


table.contentstable td {
    padding: 0px 7px 3px 0px;
    border-style: solid none solid none;
    border: solid black 1px;
    border-color: #a9a9a9 white white white;
    border-width: 0px 0px 0px 0px;
    background-image: none;
    background-color: white;
        color: black;   
    font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 18px; font-weight: normal; font-variant: normal; font-style: normal; font-size: 12px; 
}


table.contentstable tr.title td {
    padding: 0px 4px 6px 0px;
    border-style: solid none solid none;
    border: solid black 1px;
    border-color: #a9a9a9 white #a9a9a9 white;
    border-width: 0px 0px 0px 0px;
    background-image: none;
    background-color: white;
        color: black;   
    font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 18px; font-weight: bold; font-variant: normal; font-style: normal; font-size: 12px; 
}






table.plaintable {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: white white white white;
	background-image: none;
	background-color: white;
        color: black;
}

table.plaintable tr.title td {
    padding: 6px 0px 6px 0px;
    border-style: solid none solid none;
    border: solid black 1px;
    border-color: #a9a9a9 white white white;
    border-width: 1px 0px 0px 0px;
    background-color: white;
    background-image: url('backgroundplaingray.png');
    color: black;   
    font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 18px; font-weight: bold; font-variant: normal; font-style: normal; font-size: 14px; 
}

table.plaintable tr.redtitle td {
    padding: 6px 0px 6px 0px;
    border-style: solid none solid none;
    border: solid black 1px;
    border-color: #f1a849 white white white;
    border-width: 1px 0px 0px 0px;
    background-color: white;
        color: black;   
    background-image: url('backgroundplainred.png');
    font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 18px; font-weight: bold; font-variant: normal; font-style: normal; font-size: 14px; 
}

table.plaintable tr.blanktitle td {
    padding: 6px 0px 6px 0px;
    border-style: solid none solid none;
    border: solid black 1px;
    border-color: white white white white;
    border-width: 0px 0px 0px 0px;
    background-color: white;
    background-image: none;
        color: black;   
    font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 18px; font-weight: bold; font-variant: normal; font-style: normal; font-size: 14px; 
}

table.plaintable tr.blanktitle th {
    padding: 6px 0px 6px 0px;
    border-style: solid none solid none;
    border: solid black 1px;
    border-color: white white white white;
    border-width: 0px 0px 0px 0px;
    background-color: white;
    background-image: none;
        color: black;   
    font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 18px; font-weight: bold; font-variant: normal; font-style: normal; font-size: 14px; 
}



table.notestable {
	border-width: 1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: solid none none none;
	border-color: black white white white;
	background-color: white;
        background-image: none;
        color: black;
}

table.notestable td {
    padding: 2px 4px 2px 4px;
    border-style: solid none none none;
    border: none white 1px;
    border-width: 0px 0px 0px 0px;

}

table.notestable tr.notestitle {
	background-color: white;
        background-image: none;
        color: black;
}

table.notestable tr.notestitle th {
    padding: 0px 4px 10px 4px;
    border-style: solid none none none;
    border: solid black 1px;
    border-width: 0px 0px 0px 0px;

}




table.referencestable {
	border-width: 0px 0px 0px 0px;
        width: 880px;
	padding: 0px 0px 0px 0px;
	border-style: solid none none none;
	border-color: black white white white;
	background-color: white;
        background-image: none;
        color: black;
        width: 876px;
}

table.referencestable td {
    padding: 4px;
    border-style: solid none none none;
    border: none white 1px;
    border-width: 0px 0px 0px 0px;

}

table.referencestable tr.referencestitle {
	background-color: white;
        background-image: none;
        color: black;
}

table.referencestable tr.referencestitle th {
    padding: 6px 4px 2px 0px;
    border-style: solid none none none;
    border: solid #7a969b 1px;
    border-color: #a9a9a9 white black white;
    border-width: 0px 0px 2px 0px;
    /* background-image: url('backgroundplaingray.png'); */
    background-image: none;
    background-color: white;
    color: black;

}








table.jobsectortable {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: solid none none none;
	border-color: black white white white;
	background-color: white;
        background-image: none;
        color: black;
        width: 876px;
}

table.jobsectortable td {
    padding: 4px 7px 4px 7px;
    border-style: solid none none none;
    border: none white 1px;
    border-width: 0px 0px 0px 0px;
    vertical-align: top;
}

table.jobsectortable tr.jobsectortitle {
	background-color: white;
        background-image: none;
        color: #000000;
    font-style: italic;

}

table.jobsectortable tr.jobsectortitle th {
    padding: 0px 0px 0px 0px;
    border-style: none none none none;
    border: none #a9a9a9 0px;
    border-color: black white black white;
    border-width: 0px 0px 0px 0px;
    vertical-align: bottom;
    background-image: none; 
    /* background-image: none; */
    background-color: white;
    font-size: 12px;
    color: #000000;

}



table.jobsectortable tr.jobsectorsubtitle {
	background-color: white;
        background-image: none;
}

table.jobsectortable tr.jobsectorsubtitle td {
    padding: 4px 7px 4px 7px;
    border-style: solid none none none;
    border: solid #a9a9a9 1px;
    border-color: black white black white;
    border-width: 2px 0px 0px 0px;
    vertical-align: bottom;
    background-image: url('backgroundplaingray.png'); 
    /* background-image: none; */
    background-color: white;
    color: #010101;

}



table.jobsectortable tr.jobsectorsubtitle th {
    padding: 4px 7px 4px 7px;
    border-style: solid none none none;
    border: solid #a9a9a9 1px;
    border-color: black white black white;
    border-width: 2px 0px 0px 0px;
    vertical-align: bottom;
    background-image: url('backgroundplaingray.png');
    /*background-image: none;*/
    background-color: white;
    color: #010101;

}

table.jobsectortable tr.jobsectorsubsubtitle {
	background-color: white;
        background-image: none;
        color: black;
}

table.jobsectortable tr.jobsectorsubsubtitle td {
    padding: 14px 7px 4px 7px;
    border-style: none none solid none;
    border: solid black 1px;
    border-width: 0px 0px 0px 0px;
    vertical-align: bottom;
    /* background-image: url('backgroundplaingray.png');*/
    background-image: none;
    background-color: white;
    color: #010101;

}

table.jobsectortable tr.jobsectorsubsubtitle th {
    padding: 10px 7px 4px 7px;
    border-style: none none none none;
    border: solid black 1px;
    border-width: 0px 0px 0px 0px;
    vertical-align: bottom;
    background-image: none;
    background-color: white;
    color: #010101;

}





table.countrytable {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: solid none none none;
    border-color: #7a969b white #b9d0d4 white;
	background-color: white;
        background-image: none;
        color: black;
        width: 876px;

}

table.countrytable td {
    padding: 4px 7px 4px 7px;
    border-style: solid none none none;
    border: none white 1px;
    border-width: 0px 0px 0px 0px;
    vertical-align: top; 
}


table.countrytable tr.countrytabletitle {
	background-color: white;
        background-image: none;
        color: black;
    font-style: italic;
}


table.countrytable tr.countrytabletitle td {
    padding: 0px 0px 0px 0px;
    border-style: none none none none;
    border: none #a9a9a9 0px;
    border-color: black white black white;
    border-width: 0px 0px 0px 0px;
    vertical-align: bottom; 
    background-image: none;
    background-color: white;
    color: black;
}


table.countrytable tr.countrytablesubtitle {
	background-color: white;
        background-image: none;
}

table.countrytable tr.countrytablesubtitle td {
    padding: 4px 7px 4px 7px;
    border-style: solid none solid none;
    border: solid #a9a9a9 1px;
    border-color: black white black white;
    border-width: 2px 0px 0px 0px;
    vertical-align: bottom; 
    background-image: url('backgroundplaingray.png'); 
    /*background-image: none;*/
    background-color: white;
    color: #010101;

}

table.countrytable tr.countrytablesubtitle th {
    padding: 4px 7px 4px 7px;
    border-style: solid none none none;
    border: solid #a9a9a9 1px;
    border-color: black white black white;
    border-width: 2px 0px 0px 0px;
    vertical-align: bottom; 
    background-image: url('backgroundplaingray.png');
    /* background-image: none;*/
    background-color: white;
    color: #010101;
}











table.countrytablesmallspacing {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: solid none none none;
    border-color: #7a969b white #b9d0d4 white;
	background-color: white;
        background-image: none;
        color: black;
}

table.countrytablesmallspacing td {
    padding: 4px 1px 1px 3px;
    border-style: solid none none none;
    border: none white 1px;
    border-width: 0px 0px 0px 0px;
    vertical-align: top; 
}


table.countrytablesmallspacing tr.title {
	background-color: white;
        background-image: none;
        color: black;
}


table.countrytablesmallspacing tr.title td {
    padding: 0px 0px 0px 0px;
    border-style: none none none none;
    border: none #a9a9a9 1px;
    border-color: black white black white;
    border-width: 0px 0px 0px 0px;
    vertical-align: bottom; 
    background-image: none;
    background-color: white;
    color: black;

}


table.countrytablesmallspacing tr.subtitle {
	background-color: white;
        background-image: none;
        color: darkgray;
}

table.countrytablesmallspacing tr.subtitle td {
    padding: 4px 1px 4px 1px;
    border-style: solid none solid none;
    border: solid #a9a9a9 1px;
    border-color: black white black white;
    border-width: 2px 0px 0px 0px;
    vertical-align: bottom; 
    background-image: url('backgroundplaingray.png'); 
    /*background-image: none;*/
    background-color: white;
    color: #010101;

}

table.countrytablesmallspacing tr.subtitle th {
    padding: 4px 1px 4px 1px;
    border-style: solid none none none;
    border: solid #a9a9a9 1px;
    border-color: black white black white;
    border-width: 2px 0px 0px 0px;
    vertical-align: bottom; 
    background-image: url('backgroundplaingray.png');
    /* background-image: none;*/
    background-color: white;
    color: #010101;
}











/* heading styles */


h1 { 
    color: black; /* #00129a;*/
font: normal 24px Arial, Helvetica, Geneva, Verdana, sans-serif; margin: 0; padding: 0 0px; 
}


h2 { 
    color: #000000;
font: bold italic 14px Arial, Helvetica, Geneva, Verdana, sans-serif; margin: 0; padding: 0 0px; 
}

